[KCM Locale]
Name=Ethiopia
Name[af]=Ethiopië
Name[ar]=إثيوبيا
Name[as]=ইথিওপিয়া
Name[be]=Эфіопія
Name[be@latin]=Etyjopija
Name[bg]=Етиопия
Name[bn]=ইথিওপিয়া
Name[bn_IN]=ইথিওপিয়া
Name[br]=Etiopi
Name[ca]=Etiòpia
Name[ca@valencia]=Etiòpia
Name[cs]=Etiopie
Name[csb]=Etiopijô
Name[da]=Ethiopien
Name[de]=Äthiopien
Name[el]=Αιθιοπία
Name[eo]=Etiopio
Name[es]=Etiopía
Name[et]=Etioopia
Name[eu]=Etiopia
Name[fa]=اتیوپی
Name[fi]=Etiopia
Name[fr]=Éthiopie
Name[fy]=Ethiopië
Name[ga]=An Aetóip
Name[gl]=Etiopía
Name[gu]=ઇથિઓપિઆ
Name[he]=אתיופיה
Name[hi]=इथियोपिया
Name[hne]=इथियोपिया
Name[hr]=Etiopija
Name[hsb]=Etiopska
Name[hu]=Etiópia
Name[is]=Eþíópía
Name[it]=Etiopia
Name[ja]=エチオピア
Name[ka]=ეთიოპია
Name[kk]=Эфиопия
Name[km]=អេត្យូពី
Name[kn]=ಇಥಿಯೋಪಿಯಾ
Name[ko]=에티오피아
Name[ku]=Etîyopya
Name[lt]=Etiopija
Name[lv]=Etiopija
Name[mai]=इथोपिया
Name[mk]=Етиопија
Name[ml]=എത്യോപിയ
Name[mr]=ईथोपीआ
Name[nb]=Etiopia
Name[nds]=Äthiopien
Name[ne]=इथोपिया
Name[nl]=Ethiopië
Name[nn]=Etiopia
Name[oc]=Etiopia
Name[or]=ଇଥିଓପିଆ
Name[pa]=ਈਥੋਪੀਆ
Name[pl]=Etiopia
Name[pt]=Etiópia
Name[pt_BR]=Etiópia
Name[ro]=Etiopia
Name[ru]=Эфиопия
Name[se]=Etiopia
Name[si]=ඉතියෝපියාව
Name[sk]=Etiópia
Name[sl]=Etiopija
Name[sr]=Етиопија
Name[sr@latin]=Etiopija
Name[sv]=Etiopien
Name[ta]=எதியோபியா
Name[te]=ఇథియొపియా
Name[tg]=Эфиопия
Name[th]=เอธิโอเปีย
Name[tr]=Etiyopya
Name[uk]=Ефіопія
Name[uz]=Efiopiya
Name[uz@cyrillic]=Эфиопия
Name[vi]=E-ti-ô-pi
Name[wa]=Etiopeye
Name[x-test]=xxEthiopiaxx
Name[zh_CN]=埃塞俄比亚
Name[zh_TW]=衣索比亞
Region=northafrica
Languages=en_GB,am,om,so,ti
DecimalSymbol=.
ThousandsSeparator=.
CurrencySymbol=$
MonetaryDecimalSymbol=.
MonetaryThousandsSeparator=.
PositiveSign=
NegativeSign=-
FracDigits=2
PositivePrefixCurrencySymbol=true
NegativePrefixCurrencySymbol=true
PositiveMonetarySignPosition=3
NegativeMonetarySignPosition=3
#DateFormat[??]=
DateFormatShort=%d/%m/%Y
TimeFormat=%l:%M:%S %p
WeekStartDay=7
PageSize=0
MeasureSystem=0
